{ pkgs, ... }: {
  programs.librewolf = { # Пока что передумал настраивать браузер. Бекаплю каталог целиком
    enable = true;

    # settings = { # Надо из about:config записать сюда свои изменения
    #   "browser.bookmarks.openInTabClosesMenu" = false; # Не закрывать каталог закладок при открытии через СКМ? Не помню
    #   "browser.tabs.loadBookmarksInBackground" = true; # Не перекидывать меня сразу на открытую закладку через СКМ? Не помню
    #   "layout.css.has-selector.enabled" = true; # Некоторые кастом стили это требуют

    #   # General

    #   # # Search (Если надо вернуть гугл поисковик в стоке)
    #   # "browser.policies.runOncePerModification.extensionsUninstall" = [ # Удалить расширения
    #   #   "amazondotcom@search.mozilla.org"
    #   #   "ebay@search.mozilla.org"
    #   #   "twitter@search.mozilla.org"
    #   # ];
    #   # "browser.policies.runOncePerModification.removeSearchEngines" = [ # Удалить поисковые движки
    #   #   "Amazon.com"
    #   #   "eBay"
    #   #   "Twitter"
    #   # ];
    #   # "browser.policies.runOncePerModification.setDefaultSearchEngine" = "Google"; # Стандартный поисковик

    #   # Privacy & Security

    #   # LibreWolf
    #   "clipboard.autocopy" = false; # Выкл копирование колесом мыши
    #   "middlemouse.paste" = false; # Выкл копирование колесом мыши
    #   "network.dns.disableIPv6" = true; # Выкл ivp6
    #   "privacy.resistFingerprinting" = false; # Лайтовое и мб не ломает работу сайтов
    #   "privacy.fingerprintingProtection" = false; # Хардовее и может ломать работу сайтов?
    #   "webgl.disabled" = false; # Включить WebGL

    #   # Extensions
    #   "browser.policies.runOncePerModification.extensionsInstall" = [ # Установка расширений
    #     "https://addons.mozilla.org/firefox/downloads/latest/ublock-origin/latest.xpi" # uBlock
    #     "https://addons.mozilla.org/firefox/downloads/latest/privacy-badger/latest.xpi" # Privacy Badger
    #   ];
    # };
  };

  # Чтоб ff2mpv работал. Не надо юзать их скрипт с гитхаба
  # Надо будет потом написать "nix-build -A ff2mpv", чтоб проверить реальный путь до ff2mpv бинаря
  # home.file.".librewolf/native-messaging-hosts/ff2mpv.json".text = ''
  #   {
  #     "name": "ff2mpv",
  #     "description": "ff2mpv's external manifest",
  #     "path": "${pkgs.ff2mpv}/bin/ff2mpv.py",
  #     "type": "stdio",
  #     "allowed_extensions": ["ff2mpv@yossarian.net"]
  #   }
  # '';

  # Ниже сделать настройки расширений декларативными
  # home.file.".librewolf/?".source = ./?;
}